name = "Distant Horizons"
filename = "DistantHorizons-2.2.0-a-1.20.1-forge-fabric.jar"
side = "client"

[option]
optional = true
default = false

[download]
url = "https://cdn.modrinth.com/data/uCdwusMi/versions/HH9YLh1q/DistantHorizons-2.2.0-a-1.20.1-forge-fabric.jar"
hash-format = "sha1"
hash = "7763ed4bcdffa29c71f7b1b323ed513c687488cc"

[update]
[update.modrinth]
mod-id = "uCdwusMi"
version = "HH9YLh1q"
